import {NgModule} from '@angular/core';
import {FormsModule, ReactiveFormsModule} from '@angular/forms';
import {StudentRootComponent} from 'src/app/StudentComponents/student-root.component';
import {CommonModule} from '@angular/common';
import {StudentRoutesModule} from './student-routes.module';

@NgModule({
  declarations: [
      StudentRootComponent
  ],
  imports: [
    CommonModule,
    FormsModule,
    ReactiveFormsModule,
    StudentRoutesModule
  ]
})
export class StudentRootModule { }
